package com.lanyuanxiaoyao.service.configuration.entity.pulsar;

/**
 * Pulsar Namespace
 *
 * @author lanyuanxiaoyao
 * @date 2023-04-28
 */
public class PulsarNamespace {
    private String tenant;
    private String name;

    public PulsarNamespace() {
    }

    public PulsarNamespace(String tenant, String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return "PulsarNamespace{" +
                "tenant='" + tenant + '\'' +
                ", name='" + name + '\'' +
                '}';
    }
}
